
#include <Wire.h> 
#include <LiquidCrystal_I2C.h>

LiquidCrystal_I2C lcd(0x27,16,2);  // set the LCD address to 0x27 for a 16 chars and 2 line display
byte Heart[8] = {
0b00000,
0b01010,
0b11111,
0b11111,
0b01110,
0b00100,
0b00000,
0b00000
};

void setup()
{
  lcd.init();                      // initialize the lcd 
  lcd.createChar(0, Heart);

  // Print a message to the LCD.
  lcd.backlight();
  
  lcd.clear();
}

void loop()
{
  lcd.setCursor(0, 0);
  lcd.print("Hello all");
  lcd.setCursor(10,0);
  lcd.write(0);
  
  lcd.setCursor(0, 1);
  lcd.print("Fab academy2022");
  
}
